AgoraCart agora.cgi cart_id Parameter XSS

This script is Copyright (C) 2002-2014 Matt Moore


Synopsis :

The remote web server contains a CGI that is vulnerable to a
cross-site scripting issue.

Description :

Agora is a CGI-based, e-commerce package. Due to poor input
validation, Agora allows an attacker to execute cross-site scripting
attacks.

Solution :

Upgrade to Agora 4.0e or newer.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)
CVSS Temporal Score : 3.7
(CVSS2#E:H/RL:OF/RC:C)
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 10836 (agora.nasl)

Bugtraq ID: 3702

CVE ID: CVE-2001-1199